/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
import java.util.Random;

/**
 * A "stable" noise function.  This always returns the same noise
 * function, and is locally continuous so that it is relatively size
 * independent.
 */
public final class LowColorNoise extends Noise implements ELOperator 
{
  public LowColorNoise()
  {
    filename = "cnoise2.jpg";
  }

  public String name()
  {
    return "LowColorNoise";
  }

  public String description()
  {
    return "A smooth  low-frequency color noise function";
  }  
}
